## jheatchart 0.6

=== debian/changelog ===
jheatchart (0.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 12:36:45 +0100

jheatchart (0.6-1) unstable; urgency=medium

  * Initial release. (Closes: #891326)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 24 Feb 2018 18:31:36 +0100
