=== debian/control ===
Source: jheatchart
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               javahelper
Build-Depends-Indep: default-jdk,
                     ant
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/med-team/jheatchart
Vcs-Git: https://salsa.debian.org/med-team/jheatchart.git
Homepage: http://www.javaheatmap.com/

Package: libjheatchart-java
Section: java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Heat map charting library for Java
 The JHeatChart library provides a simple API for generating Java heat maps.
 Output heat maps as .png, .jpg or .gif images. Generate Image objects for
 further processing. Show generated Image in a Swing JPanel. Fully customisable
 colours, dimensions, fonts etc. Linear, logarithmic and exponential
 colour scales.

Package: libjheatchart-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Heat map charting library for Java (documentation)
 The JHeatChart library provides a simple API for generating Java heat maps.
 Output heat maps as .png, .jpg or .gif images. Generate Image objects for
 further processing. Show generated Image in a Swing JPanel. Fully customisable
 colours, dimensions, fonts etc. Linear, logarithmic and exponential
 colour scales.
 .
 This package includes the JHeatChart API javadocs.
